body {
    padding-top: 0px;
}

/* HEADER */
.navig {
		padding-top: 0px;
		text-align: right;
}

.header{
	background-color:#892c2f;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.15);
	padding: 20px 40px;
	height: auto;
	color: #ffffff;
	box-sizing: border-box;
}

.header .header-container {
	max-width: 1200px;
	text-align: center;
	margin: 0 auto;
}

.header .header-container h1 {
	float: left;
	font: normal 28px Cookie, Arial, Helvetica, sans-serif;
	line-height: 40px;
	margin: 0;
}

.header .header-container h1 span {
	color: #5383d3;
}

.header .header-container a {
	color: #ffffff;
	text-decoration: none;
}

.header .header-container nav {
	font:16px Arial, Helvetica, sans-serif;
	line-height: 40px;
	float: right;
	margin: 0 0 0 60px;
	padding: 0;
}

.header .header-container nav a {
	display: inline-block;
	padding: 0 5px;
	text-decoration:none;
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	opacity: 0.9;
}

.header .header-container nav a:hover {
	opacity: 1;
}

.header .header-container nav a.selected {
	color: #608bd2;
	pointer-events: none;
	opacity: 1;
}

@media all and (max-width: 600px) {
	.header {
		padding: 15px;
		position: relative;
	}
	
	.navig {
		padding-top: 50px;
		text-align: center;
		margin: 0 auto;
	}

	.header .header-container h1 {
		float:none;
		font-size: 24px;
		line-height: 1;
	}

	.header .header-container nav {
		text-align: center;
		float: none;
		margin: 0;
	}

	.header .header-container nav a {
		font-size: 13px;
	}

	.header .header-container form {
		position: absolute;
		top: 20px;
		right: 20px;
	}
}
/* HEADER END */

/* PANEL */
.panel-login {
	border-color: #ccc;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}
.panel-login>.panel-heading {
	color: #00415d;
	background-color: #fff;
	border-color: #fff;
	text-align:center;
}
.panel-login>.panel-heading a{
	text-decoration: none;
	color: #666;
	font-weight: bold;
	font-size: 15px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login>.panel-heading a.active{
	color: #029f5b;
	font-size: 18px;
}
.panel-login>.panel-heading hr{
	margin-top: 10px;
	margin-bottom: 0px;
	clear: both;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}
.panel-login input[type="text"],.panel-login input[type="email"],.panel-login input[type="password"] {
	height: 45px;
	border: 1px solid #ddd;
	font-size: 16px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login input:hover,
.panel-login input:focus {
	outline:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-color: #ccc;
}
.btn-login {
	background-color: #59B2E0;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #59B2E6;
}
.btn-login:hover,
.btn-login:focus {
	color: #fff;
	background-color: #53A3CD;
	border-color: #53A3CD;
}
.forgot-password {
	text-decoration: underline;
	color: #888;
}
.forgot-password:hover,
.forgot-password:focus {
	text-decoration: underline;
	color: #666;
}
.btn-register {
	background-color: #1CB94E;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #1CB94A;
}
.btn-register:hover,
.btn-register:focus {
	color: #fff;
	background-color: #1CA347;
	border-color: #1CA347;
}
/* PANEL END */